---
features:
  secondary:
  - name: "Create To-Dos for group owners on access request"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/api/todos.html#get-a-list-of-to-do-items'
    reporter: lohrc
    stage: manage
    categories:
    - 'Subgroups'
    - 'User Management'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/374608'
    description: |
      Previously, access requests to a group appeared only in the Access requests tab in the Group members section. Now, access requests also appear in the group owner's To-Do list. As a group owner, having access requests added directly to your To-Do List can help you manage your tasks more efficiently and add members quicker.
